Subject: Re: gawk not taking redirected input under command.com
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Sun, 6 Oct 2002 01:22:21 +0100

> >>...
> >>We're still having some problems with the DLL, though, so I don't have
> >>an ETA for the official release.
> >
> >you must ofcourse realise that its the version number which is causing
> >all the problems ..  skip to 1.3.14...
> >
> >Gareth - who just watched Amelie and is in rather twisted mood.
> 
> I think you're a little confused.  1.3.13 actually solves the problem.
> 
> That would sort of make sense since I was born on a Friday 13th.

I think he was suggesting that your DLL problems might clear up
if you skipped 1.3.13!  If all else fails...

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/